html {
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

body {
    width: 100%;
    height: auto;
    margin: 0 auto 0 auto;
    color: #333;
    font-family: Arial;
    font-size: 18px;
}

.roundbutton {
    position: relative;
    width: 43px;
    height: 43px;
    border-radius: 50%;
    border: solid #c2d100 6px;
    margin: 20px 12px 20px 0;
    float: left;
}

.roundbutton.reboot {
    background-image: url(../images/img_round_BT_reboot.png);
    background-position: 2px 1px;
    background-repeat: no-repeat;
}

.roundbutton.reset {
    background-image: url(../images/img_round_BT_reset.png);
    background-position: 2px 1px;
    background-repeat: no-repeat;
}

.roundbutton:hover {
    position: relative;
    width: 47px;
    height: 47px;
    border: solid #c2d100 6px;
    margin-top: 18px;
    margin-right: 10px;
    margin-left: 281px;
    background-position: 4px 3px;
    cursor: pointer;
    -moz-transition: width 2s height 2s ease-in;
    -webkit-transition: width 2s height 2s ease-in;
    -o-transition: width 2s height 2s ease-in;
    transition: width 2s height 2s ease-in;
}

.roundbuttonlabel {
    font-weight: bold;
    margin-top: 20px;
    top: 40px;
    position: relative;
}

.smalltextright {
    float: right;
    top: 40px;
    position: relative;
}

.contentline_single {
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #e5e5e5;
}

.contentline {
    width: 100%;
    height: 97px;
    border-bottom: 1px solid #e5e5e5;
}

.marginleftBT {
    margin-left: 283px;
}

.gap10_20 {
    margin: 10px 0 20px 0;
}

.gap60 {
    height: 60px;
}

.contentinnertitle {
    font-size: 24px;
    font-weight: bold;
    height: 50px;
    border-bottom: 1px #e5e5e5 solid;
}

.contentcontainer {
    margin: 30px 50px 0px 99px;
    width: 780px;
}

.contentinput {
    display: table;
    position: relative;
    margin: 40px auto 0 auto;
    font-size: 110%;
    line-height: 130%;
    width: 100%;
    height: auto;
}

.inputlabel_single {
    width: 166px;
    text-align: right;
    margin: 6px 6px 0 0;
    float: left;
}

.inputlabel_double {
    width: 166px;
    text-align: right;
    margin: -7px 6px 0 0;
    float: left;
}

.inputitem {
    width: 100%;
    display: -webkit-inline-box;
    display: inline-block;
    margin-bottom: 30px;
}

.contentfield {
    width: 293px;
}

.contentfieldselect {
    width: 250px;
}

.readonly {
    color: #ccc;
}

.contentselectdiv {
    margin-bottom: 13px;
}

.contentselect {
    width: 330px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.submit_bt {
    margin: 10px 0 50px 8px;
    vertical-align: middle;
    position: relative;
    font-size: 18px;
    font-weight: bold;
    width: auto;
    height: 48px;
    padding: 0 40px;
    width: 330px;
}

input[type="submit"].clear_bt {
    margin: 10px 8px 50px 0;
    vertical-align: middle;
    position: relative;
    font-size: 18px;
    font-weight: bold;
    width: auto;
    height: 48px;
    padding: 0 40px;
    width: 166px;
}

input[type="submit"]:focus {
    text-decoration: underline;
}

input[type="submit"].submit_bt.disabled {
    background: rgba(255, 255, 255, 1);
    border: 1px solid #ccc;
    color: #ccc;
    padding: 0 20px;
}

input[type="submit"].submit_bt.disabled:hover {
    background: rgba(255, 255, 255, 1);
    border: 1px solid #ccc;
    color: #666;
    cursor: default;
}

input[type="submit"].clear_bt.disabled {
    background: rgba(255, 255, 255, 1);
    border: 1px solid #ccc;
    color: #ccc;
    padding: 0 40px;
}

input[type="submit"].clear_bt.disabled:hover {
    background: rgba(255, 255, 255, 1);
    border: 1px solid #ccc;
    cursor: default;
}

input[type="text"].selectinput {
    border-right: 0;
    border-radius: 18px 0 0 18px;
    box-sizing: border-box;
    width: 287px;
}

.selectdropdown {
    background-image: url(static/images/dropdownpfeil.png), -webkit-linear-gradient(bottom, #fff, #fafafa, #f8f8f8, #fcfcfc, #ededed, #ccc);
    background-image: url(static/images/dropdownpfeil.png), -moz-linear-gradient(bottom, #fff, #fafafa, #f8f8f8, #fcfcfc, #ededed, #ccc);
    background-image: url(static/images/dropdownpfeil.png), -ms-linear-gradient(bottom, #fff, #fafafa, #f8f8f8, #fcfcfc, #ededed, #ccc);
    background-image: url(static/images/dropdownpfeil.png), -o-linear-gradient(bottom, #fff, #fafafa, #f8f8f8, #fcfcfc, #ededed, #ccc);
    background-image: url(static/images/dropdownpfeil.png), linear-gradient(bottom, #fff, #fafafa, #f8f8f8, #fcfcfc, #ededed, #ccc);
    background-position: right;
    background-repeat: no-repeat;
    width: 42px;
    height: 34px;
    display: inline-block;
    border-radius: 0 18px 18px 0;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.ap_ssids {
    background-color: white;
    border: 1px solid #ccc;
    border-spacing: 0;
    border-collapse: collapse;
    font-size: 1em;
    min-width: 330px;
    margin-left: 12px;
    box-shadow: 2px 2px 9px 0px #cecece;
    position: absolute;
    z-index: 201;
}

.ap_ssids tbody tr:hover {
    background-color: #4a90d9;
    color: white;
    cursor: pointer;
}

.ap_ssids thead tr th {
    text-align: left;
    padding-right: 10px;
}

.ap_ssids td {
    padding-right: 10px;
    white-space: nowrap;
}

.short {
    width: 166px !important;
}

.nextto {
    margin: -4px 8px 0px 10px !important;
    height: 37px !important;
}

.centerMe {
    margin-left: 183px !important;
}

.validation {
    float: right;
    width: 262px;
    height: 36px;
}

.validation_true {
    margin: 2px 5px 0 10px;
}

.validation_false {
    margin: 2px 5px 0 10px;
}

.validation_false>span {
    margin: 0 0 0 10px;
    font-size: 12px;
    line-height: 14px;
    color: #f03b14;
    float: left;
    position: relative;
    top: 30px;
    left: 34px;
}

.modalbg {
    background: rgba(0, 0, 0, 0.6);
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 2;
    overflow-x: hidden;
    overflow-y: auto;
}

.modaltransparent {
    background: rgba(0, 0, 0, 0);
    height: 100%;
    width: 100%;
    z-index: 2;
    position: fixed;
    top: 0px;
}

.modalinput {
    width: 660px;
    min-height: 480px;
    margin: 6% auto 0 auto;
    height: auto;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0px 8px 60px #000;
}

.modalinput2 {
    width: 760px;
    height: 280px;
    margin: 180px auto 0 auto;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0px 8px 60px #000;
}

.modalinput3 {
    width: 760px;
    height: 200px;
    margin: 180px auto 0 auto;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0px 8px 60px #000;
}

.modalcentered {
    padding: 30px;
}

.modalmsg {
    text-align: center;
    display: table;
    position: relative;
    margin: 20px auto 0 auto;
    font-size: 140%;
    color: #fff;
    width: 480px;
    height: auto;
    text-align: center;
}

.modalprocess {
    margin: 0 auto 0 auto;
}

.modalbt {
    position: relative;
    margin: 10px auto 0 auto;
    width: 600px;
    text-align: center;
}

.modalwarningImg {
    position: relative;
    margin: 50px auto 0;
    margin-top: 20%;
}

.modalwarningImg img {
    margin: 0 auto 0 auto;
    display: block;
}

input[type="password"] {
    display: inline-block;
    height: 36px;
    max-height: 36px;
    border: 1px solid #ccc;
    padding: 0 0.88em;
    font-size: 100%;
    line-height: 36px;
    background-color: #fff;
    box-shadow: 3px 6px 8px #fff inset;
    border-radius: 18px;
    margin-left: 12px;
}

input[type="text"] {
    display: inline-block;
    height: 36px;
    max-height: 36px;
    border: 1px solid #ccc;
    padding: 0 0.88em;
    font-size: 100%;
    line-height: 36px;
    background-color: #fff;
    border-radius: 18px;
    margin-left: 12px;
}

input[type="number"] {
    display: inline-block;
    height: 36px;
    max-height: 36px;
    border: 1px solid #ccc;
    padding: 0 0.88em;
    font-size: 100%;
    line-height: 36px;
    background-color: #fff;
    border-radius: 18px;
    margin-left: 12px;
}

select {
    font-family: Arial !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    display: inline-block;
    height: 36px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    padding: 0 0.65em;
    font-size: 100%;
    line-height: 36px;
    background-color: #fff;
    border-radius: 18px;
    margin-left: 12px;
    background-image: url(../images/dropdownpfeil.png), -webkit-linear-gradient(bottom, #fff, #fff, #fff, #fff, #fff, #fff);
    background-image: url(../images/dropdownpfeil.png), -moz-linear-gradient(bottom, #fff, #fff, #fff, #fff, #fff, #fff);
    background-image: url(../images/dropdownpfeil.png), -ms-linear-gradient(bottom, #fff, #fff, #fff, #fff, #fff, #fff);
    background-image: url(../images/dropdownpfeil.png), -o-linear-gradient(bottom, #fff, #fff, #fff, #fff, #fff, #fff);
    background-image: url(../images/dropdownpfeil.png), linear-gradient(bottom, #fff, #fff, #fff, #fff, #fff, #fff);
    background-position: right;
    background-repeat: no-repeat;
    box-shadow: 3px 1px 9px #fff inset;
}

select.n {
    margin-bottom: 0px;
}

input[type="button"].modal_bt {
    margin: 10px;
    vertical-align: middle;
    position: relative;
    font-size: 18px;
    font-weight: bold;
    width: auto;
    height: 48px;
    padding: 0 40px;
    /*z-index: 200;*/
    border: none;
}

input[type="button"].modal_bt:hover {
    border: none;
}

input[type="button"] {
    border-radius: 30px;
    background: #c2d100;
    border: 1px solid #d2d2d2;
    -webkit-transition: all 1s;
    /* Safari */
    transition: all 1s;
}

input[type="button"]:hover {
    cursor: pointer;
    background: #c2d100;
    border: 1px solid #d2d2d2;
    -webkit-transition: all 1s;
    /* Safari */
    transition: all 1s;
}

input[type="button"].gray {
    border-radius: 30px;
    background: rgba(237, 237, 237, 1);
}

input[type="button"].gray:hover {
    cursor: pointer;
    background: rgba(237, 237, 237, 1);
}

input[type="button"].disabled {
    background: rgba(255, 255, 255, 1);
    border: 1px solid #ccc;
    color: #ccc;
}

input[type="button"].disabled:hover {
    background: rgba(255, 255, 255, 1);
    border: 1px solid #ccc;
    color: #ccc;
}

input[type="submit"] {
    border-radius: 30px;
    background: #c2d100;
    border: 1px solid #d2d2d2;
    -webkit-transition: all 1s;
    /* Safari */
    transition: all 1s;
}

input[type="submit"]:hover {
    cursor: pointer;
    background: #c2d100;
    border: 1px solid #d2d2d2;
    -webkit-transition: all 1s;
    /* Safari */
    transition: all 1s;
}

input[type="submit"].gray {
    border-radius: 30px;
    background: rgba(237, 237, 237, 1);
}

input[type="submit"].gray:hover {
    cursor: pointer;
    background: rgba(237, 237, 237, 1);
}

h1 {
    line-height: 40px;
    font-size: 23px;
    font-weight: bold;
}

.smallgraytext {
    font-size: 14px;
    color: #bbbbbb;
}

a {
    outline: none;
    text-decoration: none;
    color: #000;
}

a:visited {
    outline: none;
    text-decoration: none;
    color: #000;
}

a:hover {
    color: #666;
}

a.resource:link,
a.resource:visited,
a.resource:active {
    color: #999;
    text-decoration: none;
}

a.resource:hover {
    color: black;
}

input {
    font-family: Arial;
    font-size: 18px;
    outline: none;
}

input.round_inset {
    border: 1px #d3d3d3 solid;
    border-radius: 22px;
    padding-left: 15px;
    padding-right: 15px;
    box-shadow: inset 1px 5px 5px 1px rgba(0, 0, 0, 0.1);
    height: 35px;
}

input::-moz-focus-inner {
    border: 1px dotted transparent;
}

input.round {
    font-weight: bold;
    border-radius: 22px;
    box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.25);
    outline: none;
}

input.grey {
    background: linear-gradient(to bottom, #fff, #fafafa, #e5e5e5);
    border: 1px #d3d3d3 solid;
}

input.yellow {
    background: linear-gradient(to bottom, #d6e600, #c2d100);
    border: 1px transparent solid;
}

input.hgt1 {
    height: 45px;
}

input.hgt2 {
    height: 35px;
}

input.switch_on {
    background: url("../images/CONTENT_Switch_On.png") no-repeat;
    border: none;
    width: 65px;
    height: 34px;
}

input.switch_off {
    background: url("../images/CONTENT_Switch_Off.png") no-repeat;
    border: none;
    width: 65px;
    height: 34px;
}

.redbold {
    font-weight: bold;
    color: #b91b1a;
}


/*------------------------------------------------------------------------------------------*/

.dialog-background {
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.whiteOut {
    background-color: rgba(255, 255, 255, .75);
}

.dialog-overlay {
    overflow: auto;
    min-height: 100%;
    height: 100%;
}

.dialog-box {
    position: relative;
    margin: 5em auto;
    max-width: 770px;
    width: 770px;
    background: #fff;
    padding: 35px;
    border-radius: 15px;
    box-shadow: 5px 5px 17px 0 rgba(0, 0, 0, .75);
}

.close-button {
    background-image: url(../images/assets/images/dialog_close.png);
    width: 35px;
    height: 35px;
    position: absolute;
    right: -35px;
    top: 35px;
    cursor: pointer;
    border: none;
    background-color: transparent;
    /*z-index: 1;*/
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    transition: top .2s ease-out;
}

.header_ {
    top: 0px;
    font-size: 30px;
    height: 59px;
    border-bottom: 1px #e5e5e5 solid;
}

.label {
    width: 166px;
    float: left;
    clear: left;
    text-align: right;
}

.info {
    float: left;
    width: 550px;
    margin-left: 20px;
}

.contentinnertitle_ {
    font-size: 133%;
    font-weight: bold;
    padding: 0.5em 0 0.5em 2.33em;
}

.inputlabel_single_ {
    width: 210px;
    text-align: right;
    margin: 6px 0 0 0;
    display: inline-block;
}

.i_label {
    float: left;
    width: 210px;
    text-align: right;
}

.i_text {
    float: left;
    margin-left: 20px;
}

.br {
    clear: both;
}

.inputlabel_1 {
    text-align: left;
    margin: 6px 0 0 0;
    display: inline-block;
}

.contentinput_ {
    position: relative;
    padding: 1.0em 0 0 0;
    font-size: 110%;
    width: 100%;
}

.inputitem_ {
    width: 100%;
    display: inline-block;
    position: relative;
    margin-bottom: 1.0em;
}

.contentselect_ {
    width: 408px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 0 12px;
}

.contentfield_ {
    width: 370px
}

.submit_bt_ {
    font-size: 1em;
    font-weight: bold;
    height: 48px;
    width: 330px;
}

.rot0 {
    transform: rotate(0deg);
    transition: transform .2s ease-out;
}

.rot90 {
    transform: rotate(90deg);
    transition: transform .2s ease-out;
}

.img_overlay_container {
    position: relative;
}

.image_overlay {
    position: absolute;
    top: 4px;
    left: 0px;
}

.all {
    max-height: 500px;
    overflow: hidden;
    transition: max-height .5s ease-out;
}

.all_s {
    max-height: 100px;
    overflow: hidden;
    transition: max-height .5s ease-out;
}

.nothing {
    max-height: 0;
    overflow: hidden;
    transition: max-height .5s ease-out;
}

.open-button {
    cursor: pointer;
}

.folding_header_container {
    display: flex;
    border-bottom: 1px #e5e5e5 solid;
}

.folding_container {
    display: none;
}

[v-cloak] {
    display: none;
}